Name: kde-l10n-hne
Version: 4.3.2
Release: %mkrel 1
Summary: Language files for KDE4 Chhattisgarhi
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/unstable/%{version}/src/kde-l10n/kde-l10n-hne-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-hne
Provides: kde4-l10n
Obsoletes: kde4-l10n-hne < 4.3.0
Provides: kde4-l10n-hne = %{version}

%description 
Provides additional Chhattisgarhi translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Tue Oct 06 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.2-1mdv2010.0
+ Revision: 454764
- New upstream release 4.3.2.

* Tue Sep 01 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.1-1mdv2010.0
+ Revision: 423254
- New upstream release 4.3.1.

* Wed Aug 05 2009 Funda Wang <fundawang@mandriva.org> 4.3.0-2mdv2010.0
+ Revision: 409964
- obsoletes kde4-l10n

* Tue Aug 04 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.0-1mdv2010.0
+ Revision: 409511
- New upstream release 4.3.0.

* Sun Jul 26 2009 Funda Wang <fundawang@mandriva.org> 4.2.98-1mdv2010.0
+ Revision: 399913
- new version 4.2.98

* Sat Jul 11 2009 Funda Wang <fundawang@mandriva.org> 4.2.96-1mdv2010.0
+ Revision: 394371
- new version 4.2.96

* Sat Jul 04 2009 Funda Wang <fundawang@mandriva.org> 4.2.95-1mdv2010.0
+ Revision: 392120
- import kde4-l10n-hne

